cdfbotpressure(1)

NAME
cdfbotpressure - Compute the vertical bottom pressure (pa) from in situ density

SYNOPSIS

OPTIONS

REQUIRED FILES

OUTPUT

SEE ALSO
cdfvint(1) http://www.drakkar-ocean.eu/tools-misc/cdftools

AUTHOR
CDFTOOLS were created by J-M. Molines. This manpage was written by Alastair McKinstry